package com.fdkankan.ucenter.service;

import com.fdkankan.ucenter.entity.CameraType;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author 
 * @since 2023-04-12
 */
public interface ICameraTypeService extends IService<CameraType> {

    CameraType getByCameraType(Integer cameraType);

    CameraType getByNum(String sceneNum);

    CameraType getByCameraId(Long cameraId);
}
